package com.agilex.healthcare.schedulingmanager.domain;


import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import java.io.Serializable;

/**
 * Created with IntelliJ IDEA.
 * User: patelh
 * Date: 9/17/13
 * Time: 11:07 AM
 * To change this template use File | Settings | File Templates.
 */
@XmlRootElement(name = "appointmentType", namespace = Namespace.SchedulingManager)
@XmlAccessorType(value = XmlAccessType.NONE)
public class AppointmentType implements Serializable {

    private static final long serialVersionUID = 6128336993845220408L;

    @XmlElement
    private String id;

    @XmlElement
    private String name;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
